Skip to main content
GET
Get a project

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

The project.

Response

The project.

id
string<uuid>
required
name
string
required
slug
string
required

Immutable lowercase kebab-case identifier.

description
string
required
is_default
boolean
required
is_current
boolean
required

True for the project the request acts in.

created_at
string<date-time>
required